#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.5.0.0
visibility:           public
id:                   hls-test-utils-1.5.0.0-9pcQHgOX7iLAyZUHyeQtTi
key:                  hls-test-utils-1.5.0.0-9pcQHgOX7iLAyZUHyeQtTi
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  93a2858972237387d582d2097dd976c8
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.5.0.0-9pcQHgOX7iLAyZUHyeQtTi
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9
    async-2.2.4-IEm3F7WS5yL5UDnm4poSr base-4.15.1.0
    blaze-markup-0.8.2.8-GXGj3KRjt0yInd4E1KSGCn bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    directory-1.3.6.2 extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw
    filepath-1.4.2.1 ghcide-1.9.0.0-9vbxnkyw1ugAgvwj4TuhkH
    hls-graph-1.9.0.0-JZDwPCyRqnw4nnFgczPWjS
    hls-plugin-api-1.6.0.0-KYZAO7TVKWW8F7trnJ2cRB
    lens-5.2.3-502TyVqGvxTATE4UHV9fln
    lsp-1.6.0.0-88LIXO6i4cM6qo53ATJ9Up
    lsp-test-0.14.1.0-32UKrHFjCJy5g2XVqxXVTm
    lsp-types-1.6.0.0-mJAne1rg9E4HFhnJoFv9u
    tasty-1.4.3-F66r8edLlMt1lhUHqLBudT
    tasty-expected-failure-0.12.3-5RCjl4GADHpLG0eW0G4tsA
    tasty-golden-2.3.5-DDdlqdvZSXU4CohWq47kIE
    tasty-hunit-0.10.0.3-H2PAMDT3i3VDqRp9YLrhFS
    tasty-rerun-1.1.18-JCdr6V1Zyb0DYE9kbEHPrZ
    temporary-1.3-KKoDWcb7xWLBTHY2jo54us text-1.2.5.0
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

